@charset "euc-jp";
/*-------------------
 #news
-------------------*/
#news{
margin:0 0 10px;
}
#news h3 a{
	background:url(../images/news_title_off.gif) no-repeat left top;
	widht:700px;
	height:60px;
	display:block;
	text-indent:-9998px;
}
#news h3 a:hover{
	background:url(../images/news_title_on.gif) no-repeat left top;
}
#news .newsCon{
	background:url(../images/contents_bg.gif) no-repeat left top;
	padding:20px 20px 0;
}
#news .newsCon_b{
	background:url(../images/contents_bg.gif) no-repeat left bottom;
	height:20px;
}

/* RSS読み込み */
.rss_box a:link {
	color: #ff8a00;
	text-decoration: none;
	border:none;
}
.rss_box a:hover {
	color: #ff8a00;
	text-decoration: underline;
}
.rss_box .rss_items{
	overflow:auto;
	min-height:300px;
	height: auto !important;
	height: 300px;
}
.rss_box div.rss_item{
	display:none;
}
.rss_box li.rss_item{
	background: url(../images/line.gif) no-repeat left bottom;
	padding:0 0 15px;
	margin:0 0 10px;
}
.rss_box .rss_item a.rss_item{
	background: url(../images/rss_title_icon.gif) no-repeat left top;
	font-weight:bold;
	font-size:14px;
	padding:0 0 10px 22px;
}
.rss_box .rss_item .rss_date{
	font-size:11px;
	padding:0 0 10px;
	color:#999;
}

#news .nyukaInfo{
	margin:12px 0 0;
	overflow:hidden;
	zoom:1;
}
#news .nyukaInfo h4,#news .nyukaInfo p{
	float:left;
}

/*-------------------
 #calender
-------------------*/
#calender{
margin:0 0 10px;
}
#calender h3 a{
	background:url(../images/calender_title_off.gif) no-repeat left top;
	widht:700px;
	height:60px;
	display:block;
	text-indent:-9998px;
}
#calender h3 a:hover{
	background:url(../images/calender_title_on.gif) no-repeat left top;
}
#calender .calenderCon{
	background:url(../images/contents_bg.gif) no-repeat left top;
	padding:20px 15px 0;
}
#calender .calenderCon_b{
	background:url(../images/contents_bg.gif) no-repeat left bottom;
	height:20px;
}

#calender .saleInfo_tempo{
	background:url(../images/line.gif) no-repeat left bottom;
	padding:10px 0;
	overflow:hidden;
	zoom:1;
}
#calender .saleInfo_tempo h4{
	float:left;
}
#calender .saleInfo_tempo p{
	text-indent:-6.7em;
	margin:0 0 0 248px;
	font-size:14px;
	line-height:1.3em;
}
#calender .saleInfo_tempo p strong{
	color:#ffa800;
}
#calender .saleInfo_tell{
	padding:8px 0 0;
	overflow:hidden;
	zoom:1;
}
#calender .saleInfo_tell h4{
	float:left;
}
#calender .saleInfo_tell p{
	margin:5px 0 0 160px;
	font-size:14px;
	line-height:1.3em;
}

/*-------------------
 #tempo
-------------------*/
#tempo{
margin:0 0 10px;
}
#tempo h3 a{
	background:url(../images/tempo_title_off.gif) no-repeat left top;
	width:700px;
	height:60px;
	display:block;
	text-indent:-9998px;
}
#tempo h3 a:hover{
	background:url(../images/tempo_title_on.gif) no-repeat left top;
}
#tempo .tempoCon{
	position:relative;
	background:url(../images/contents_bg.gif) no-repeat left top;
	padding:8px 0 0;
}
#tempo .tempoCon_b{
	background:url(../images/contents_bg.gif) no-repeat left bottom;
	height:20px;
}
#tempo h4.tempoName{
	background:url(../images/tempo_name.gif) no-repeat left top;
	width:385px;
	height:48px;
	text-indent:-9998px;
	margin:0 0 0 -15px;
}
#tempo .tempoImg{
	overflow:hidden;
	zoom:1;
	padding:8px 0 0;
	margin:-3px 0 0 10px;
}
#tempo .tempoImg p{
	float:left;
}
#tempo .tempoImg p.tempoImg03{
	margin:-8px 0 0;
}

#tempo .tempoTxt{
	background:url(../images/tempo_text_bg.jpg) no-repeat left top;
	width:578px;
	margin:0 auto;

	padding:32px 43px 0 53px;
	font-size:14px;
}
#tempo .tempoTxt p{
	line-height:24.2px;
	padding:0 0 24.2px;
}
#tempo .tempoTxt a{
	color:#997c52;
}
#tempo .tempoTxt ul{
	padding:0 0 24.2px;
}
#tempo .tempoTxt ul li{
	background:url(../images/tempo_text_listmark.gif) no-repeat left 4px;
	line-height:24.2px;
	padding:0 0 0 16px;
	font-weight:bold;
}
#tempo .map_gaiyou{
	background:url(../images/tempo_map_gaiyo_bg.gif) no-repeat left top;
	width:674px;
	height:364px;
	margin:0 auto;
	overflow:hidden;
	zoom:1;
}
#tempo .map_gaiyou .tempoMap{
	float:left;
 padding:27px 0 0 50px;
}
#tempo .map_gaiyou .tempoMap h4 a{
	background:url(../images/tempo_map_title_off.gif) no-repeat left top;
	display:block;
	width:280px;
	height:25px;
	text-indent:-9998px;
}
#tempo .map_gaiyou .tempoMap h4 a:hover{
	background:url(../images/tempo_map_title_on.gif) no-repeat left top;
}
#tempo .map_gaiyou .tempoGaiyou{
	float:right;
	padding:30px 35px 0 0;
}
#tempo .map_gaiyou .tempoGaiyou h4{
	background:url(../images/tempo_gaiyou_title.gif) no-repeat left top;
	width:87px;
	height:15px;
	text-indent:-9998px;
	padding:0 0 10px;
}
#tempo .map_gaiyou .tempoGaiyou ul{
	/*background:url(../images/tempo_gaiyou_text.gif) no-repeat left top;*/
	font-family:"メイリオ", Meiryo, Osaka, sans-serif;
	width:263px;
	height:230px;
}
#tempo .map_gaiyou .tempoGaiyou ul li{
  line-height: 1.3;
	height: 26px;
	padding-top: 2px;
	clear:both;
}
#tempo .map_gaiyou .tempoGaiyou ul li.double_line{
	height:46px;
}
#tempo .map_gaiyou .tempoGaiyou ul li span{
	width: 63px;
	display: inline-block;
	float: left;
}
#tempo .map_gaiyou .tempoGaiyou ul li a{
color: #997c52;
}